BIN_DIR=$(dirname "${BASH_SOURCE[0]}")
BIN_DIR=$(realpath "${BIN_DIR}")

mkdir -p ~/.local/share/jupyter/kernels/datacloud
cat > ~/.local/share/jupyter/kernels/datacloud/kernel.json <<EOL
{
    "display_name": "Arcadia kernel",
    "language": "python",
    "argv": [
        "${BIN_DIR}/kernel",
        "-f",
        "{connection_file}"
    ]
}
EOL
